RubyGems Navigation menu

Dependências Reversas para capistrano-precompile-chooser Latest version of the following gems require capistrano-precompile-chooser

Total de downloads 1.199

Desta versão 421

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 1.9.3

Links: